html, body				{
						height: 100%;
						}
						
body					{
						margin-left: auto;
						margin-right: auto;
						text-align: center;				
						font-family: verdana, arial, helvetica, sans-serif;
						font-size: 9pt;		
						margin-top: 0px;
						margin-bottom: 0px;	
						}
						
h2				        {
						font-size: 1.15em;
						text-align: left;
						padding-left: 0px;
						width: 600px;
						padding-top: 6px;
						margin-bottom: 5px;
						margin-top: 0px;
						}  
						
h3	        {
            font-size: 1em;
            text-align: center;
            margin-top: 10px;
            }   				
						
					
					
#wrapper				{
						width: 100%;
						overflow: hidden;
						}					
					
						
#container				{
						width: 900px;
						margin-top: 30px;
						margin-left: auto;
						margin-right: auto;
						overflow: visible;
						}
						
#top_1					{
						clear: both;
						width: 900px;
						height: 36px;
						margin-left: auto;
						margin-right: auto;
						overflow: visible;
						}
						
#top_2
						{
						clear: both;
						width: 880px;
						min-height: 65px;
						margin-left: auto;
						margin-right: auto;
						overflow: visible;
						padding-left: 20px;
						padding-top: 35px;
						padding-bottom: 35px;
						text-align: left;
						}		
						
#top_2 .headimg
						{
						
						}						
						
#top_2 #coname						
						{
						}
						
#top_2 #meta
						{
						padding-left: 15px;
						}								
						
												
#top_3					{
						clear: both;
						width: 900px;
						height: 36px;
						margin-left:auto;
						margin-right: auto;	
						}						
						
																																																		

#content_wrapper
						{						
						overflow: hidden;
						width: 900px;
						float: left;		
						margin-top: 3px;
						
						}
											
#content				{						
						overflow: hidden;
						width: 900px;
						float: left;
						}			

																			
						
#content #btns
						{
						float: left;
						font-family: arial, serif;
						clear: both;
						margin-top: 0px;
						padding-left: 20px;
						width: 220px;
						text-align: left;
						}
						
#content #btns ul
{
padding: 0;						
}
						
#content #btns #btns_container
						{
						width: 220px;
						margin: 0;
						padding: 0;
						list-style: none;		
						}	
																	
						
#content #btns .btn, #content #btns .btn:visited, #content #btns .btn:hover
						{
						text-align:left;
						margin-top: 2px;
						width: 170px;
						padding-left: 30px;
						height: 22px;
						padding-top: 8px;
						display: block;
						padding-right: 30px;
						margin-right: 0px;
						font-size: 8pt;
						text-decoration: none;
						font-weight: bold;
						}

.btn a
						{
						text-decoration: none;
						color: white;
						}

.btn a:hover			{
						color: #D5DCFF;
						}

.bot_btn				{
						visibility: hidden;
						}


#content #btns #above_btn
						{
						height: 15px;
						}																																																				
						
												
#content #btns #below_btn
						{
						height: 20px;
						}									
																		
											
#content #info	
						{
						width: 630px;																																				
						float: left;
						text-align: left;
						padding-left: 15px;
						padding-right: 15px;
						padding-top: 10px;			
						min-height: 300px;	
						padding-bottom: 15px;
						}	
							
#bottom
						{
						clear:both;
						width: 900px;
						float: left;
						height: 1px;
						line-height: 1px;
						font-size: 1px;
						}					
	

#footer
						{
						clear: both;
						margin-top: 0px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;	
						padding-top: 0px;	
						width: 900px;
						line-height: 1.75em;
						}
						
#sub_nav
						{
						clear: both;
						width: 900px;
						height: 51px;
						text-align: center;	
						}			
						
#sub_nav div	
						{
						width: 740px;
						text-align: center;
						padding-top: 10px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;	
						padding-left: 10px;
						font-size: 8pt;
						line-height: 12pt;
						}
						
											
#copyright_container	{
						font-size: 1em;
						margin-top: 15px;
						margin-left: 2px;
						float: left;		
						width: 900px;		
						font-size: 0.8em;						
						}					
						
#copyright_container #copyright
						{
						float: right;
						margin-top: 0px;
						margin-left: 10px;
						}					
						
#copyright_container #terms 
						{
						float: left;			
						margin-right: 11px;							
						}										
						
#copyright_container #terms a
						{				
						text-decoration: none;
						}						

#counter				{
						clear: both;
						font-size: 0.7em;
						padding-top: 15px;
						padding-bottom: 10px;
						}			
						
/* ALL TEMPLATE COLOURS AND IMAGES */

body					{
					background: #d5dcff url('../images/bg_tile.jpg') repeat-x;
					color: #555;			
					}  
					
h2	        		{
					color: #022183;
					background: url('../images/h2_image.jpg') no-repeat 0px 5px;
					}  
					
a					{
					color: #000099;
					}	   

#top_1					{
						background: url('../images/top_1.jpg') no-repeat;	
									
						}

#top_2					{	
						background: #fff;			
						}
						
#top_3					{
						background: url('../images/top_2.jpg') no-repeat;	
											
						}



#content
						{				
						background: url('../images/content_tile.jpg') repeat-y;	
						}

#content #btns .btn
						{
						background: url('../images/btn.jpg') no-repeat;
						color: #fff;
						}
						
#content #btns .btn:hover
						{
						background: url('../images/btn.jpg') no-repeat 0px -32px;
						color: #fff;
						}
						
#content #btns
						{
						
						}
						
#content #btns ul li a
						{
						color: #ffffff;
						}
						
#content #btns ul li a:hover
						{
						color: #d5dcff;
						}	
						
#content #info	
						{
}
						
#content #btns #above_btn
						{
						background: url('../images/above_btn.jpg') no-repeat;
						}	
						
#content #btns #below_btn
						{
						background: url('../images/above_btn.jpg') no-repeat;
						}	
						
#sub_nav
						{
						background: url('../images/footer.jpg') repeat-y;
						}
						
#sub_nav a	{
						color: #cecece;
						}		
											
#sub_nav a:hover						
						{
						color: #fff;
						}
						
#copyright_container	{
						color: #022183;							
						}		

#copyright_container #terms a
						{				
						color: #022183;
						}	
						
.h3, .titalignleft, .titaligncenter, .titalignright  
 				 		{
					    color:#555555;    
                        }
						
						
<!-- EMAIL FORM COLOURS --> 				
		
.txtbx            {
                    border: 1px #022183 solid;                             
                    }
					
textarea          	{
                    border: 1px #022183 solid;         	
                    background: #fff;
                    } 
					

<!-- STOCK COLOURS --> 


.prod, .cart  { 			
				border: 1px #eee solid;
           		}  
				
.prod td,	.cart td {
		 background: #d5dcff;
          } 
				
.prod th, .cart th {
			background:#022183;
			color: #fff;
           } 
		   
.cart hr	{
				color: #eee;
				border: 1px #eee dotted;
				}	
				
#tabulated,	#shead, #catalogue, #catalogue td, #modern td, #modern th
						{
						background: #fff;
						border: 0px;
						}
						
#modern	th
						{
						color: #022183;
						}
				
#modern	td hr
						{
						color: #d5dcff;
						border: 1px #022183 dotted;
						}	
				
#tabulated
						{
						background: #fff;
						}							
						
/* CHECKOUT STYLES */						
						
						
  .idtd   {
			border: 1px #fff solid;
          }
		  
  .nametd {
			border: 1px #fff solid;	  
          } 
		  
  #sch        {
			  background: #022183;
			  border: 1px #555 solid;
              }  
			  
			  

/* Order Form Styles */

  #emailorder {
				background: #f5f5f5;
				border: 1px #eee solid;	
              }          
					
  #emailorder td a
							{
							color: #ff6;
							}							
							
  #emailorder input, select, textarea, #comments 
  						{
							border: 1px #aaa solid;
	            }
							
  #emailorder textarea 
							{
							border: 1px #aaa solid;
              }        
							
	.column_head	
							{
							border-bottom: 1px #eee solid;
							background:#50b9ec;
							color: #fff;
							}

                          
	.ast2				{
							color: #3c9fe6; 
  						} 							
							
  #orderem    {
				background: #f5f5f5;	
				border-left: 1px #d5dcff solid;							
				border-bottom: 1px #d5dcff solid;													
              }
			  
  #orderem td    
				{
				font-size: 9pt;
				padding: 4px;
				border: 0px;
				border-right: 1px #d5dcff solid;		
				border-top: 1px #d5dcff solid;
				}  

/* Important for email order form */

#salutation {
		  margin-left: 72px;
		  }
		  
#fname    {
		margin-left: 31px; 
		  }
		
#sname    {
		margin-left: 44px;
		 	}                          

			